name: Migrate Drupal
type: module
description: 'Contains migrations from older Drupal versions.'
package: Migration
# version: VERSION
dependencies:
  - drupal:migrate

# Information added by Drupal.org packaging script on 2020-09-03
version: '9.0.5'
project: 'drupal'
datestamp: 1599167794
